## python-aiopvapi 3.1.1

=== debian/changelog ===
python-aiopvapi (3.1.1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 11:07:07 +0200

python-aiopvapi (3.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1078722)

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Aug 2024 21:39:37 +0200
