=== debian/control ===
Source: python-aiopvapi
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-nox,
 python3-pytest,
 python3-pytest-cov,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiopvapi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiopvapi.git
Homepage: https://github.com/sander76/aio-powerview-api

Package: python3-aiopvapi
Architecture: all
Depends:
 python3-aiohttp,
 ${misc:Depends},
 ${python3:Depends},
Description: blinds API wrapper
 This package provides a python library for using API of PowerView blinds with
 asyncio. It was written for Home-Assistant.
 .
 This package is a dependency of Home Assistant.
