=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/sander76/aio-powerview-api.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v --ignore tests/test_scene_members.py tests

%:
	dh $@ --buildsystem=pybuild --with python3
